#wmsCollapse{
    width: 300px;
}
.url-input {
    display: none;
}
#layer_select_modal .modal-dialog{
    display: flex;
    justify-content: center;
}

#layer_select_modal thead td{
    font-weight: 500;
    padding: 2px 2px 2px 5px;
}
#layer_select_modal td {
    border: 1px solid #DFDBCC;
}
.layer-list tr>td:first-child {
    text-align: center;
}
.layer-list label {
    font-weight: normal;
}
.layer-title label, .layer-name label {
    padding: 5px;
    height: 100%;
    width: 100%;
    margin: 0;
}

#baselayer_list_input_label,
#baselayer_url_input_label{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    font-weight: 400;
}

#wms_panel .layer-list-item{
    cursor: pointer;
    color: #333333;
}

#baselayer_source_input {
    margin-bottom: 10px;
}

#wmsCollapse .panel-footer{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.layer-data-container {
    display: flex;
    align-items: center;
}
.layer-data-container span {
    padding: 5px;
}
.layer-data-container i{
    padding: 2px;
    cursor: pointer;
}
.layer-data-container i:hover {
    background-color: #DFDBCC;
}

.custom-icon.custom-icon-usun.layer-remove-btn{
    height: 22px;
}